Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Hybrid/vtkImplicitModeller.h File Reference

`#include "vtkDataSetToImageFilter.h"`

Include dependency graph for vtkImplicitModeller.h:

Go to the source code of this file.

## Compounds

class | vtkImplicitModeller
| compute distance from input geometry on structured point dataset More...

## Defines

#define | VTK_VOXEL_MODE 0
#define | VTK_CELL_MODE 1

## Define Documentation

#define VTK_VOXEL_MODE 0

| Definition at line 99 of file vtkImplicitModeller.h. Referenced by vtkImplicitModeller::SetProcessModeToPerVoxel().

#define VTK_CELL_MODE 1

| Definition at line 100 of file vtkImplicitModeller.h. Referenced by vtkImplicitModeller::SetProcessModeToPerCell().